.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3c5bf1f6-6900-e9d9-ac95-c1ecce663cfe {

}
.page-editor__layout-viewport--size-desktop .page-editor__layout-viewport__resizer {
  max-width: -webkit-fill-available;
}.lfr-layout-structure-item-1d2810f7-e889-6cba-768f-81e67351e403 {
margin-bottom: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-60e05eaa-fccb-968c-d1c2-d7fc8c1cfb11 {
min-height : 53vh;
}